<?php
$mailboxOpenUrl = Horde::applicationUrl('mailbox.php', true);
$mailboxOpenUrl = Horde::addParameter($mailboxOpenUrl, 'no_newmail_popup' , 1);
$mailboxOpenUrl = Horde::addParameter($mailboxOpenUrl, 'mailbox', $GLOBALS['__mailbox_message']);
?>
<script language="JavaScript" type="text/javascript">
<!--
if (confirm('<?php echo addslashes(_("You have new mail in the following folder:")) . "\\n" . $GLOBALS['__alert'] . addslashes(_("Do you want to open that folder?")) ?>')) {
    window.location.href = '<?php echo $mailboxOpenUrl ?>';
    window.focus();
}
// -->
</script>
